// mixins library
@import "mixins.scss";
//
// Variables
// --------------------------------------------------
// Grays
// -------------------------
$grey-dark: #292929;
$grey-medium: #4a4a4a;
$grey-light: #bebebe;
$grey-mlight: #efe8e8;
//
// corporate colors
// -------------------------
$blue: #0855a0;
$orange: #f2a530;
//
// Section colors
// -------------------------
$error: #ff0000;
$error-light: #faeaea;
//
// generic variables
// -------------------------
$white: #ffffff;
$black: #000000;
$black-medium: #1a1a1a;
$body-bg: $white;
$text-color: $black;
$link-color: $blue;
//
//
// Styles
// -------------------------
%link {
  color: $link-color;
  text-decoration: none;
}

%box-title {
  @include font-size(4);
  color: $black;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  margin: 0px 0 20px;
  line-height: 50px;

  @media only screen and (max-width: 480px) {
    @include font-size(2.5);
  }
}

%box-text {
  @include font-size(1.6);
  color: $grey-medium;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;

  @media only screen and (max-width: 480px) {
    @include font-size(1.4);
  }
}

%title-section {
  @include font-size(3);
  color: $grey-dark;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 30px;
  display: block;
}

%line-separator-v {
  border-right: 1px solid $white;
  height: 10px;
  content: "";
  display: inline-block;
  width: 1px;
  margin: 0 8px;
}
